Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« MediaWiki:Citizen.css » : différence entre les versions

Page de l’interface de MediaWiki
Aucun résumé des modifications
Aucun résumé des modifications
 
(26 versions intermédiaires par 2 utilisateurs non affichées)
Ligne 1 : Ligne 1 :
#footer {
 
     display: none;
 
.page-Spécial_Connexion #footer-icons {
     display: none !important;
}
 
 
.noprint {
display: none !important;
}
}


/* cacher powered by mediawiki */
/* Hide the three dots (more menu) */
#footer-poweredbyico {
.citizen-page-actions-toggle {
     display: none !important;
     display: none !important;
}
}


/* Supprimer "Dernière modification" dans Citizen */
/* Hide entire actions menu */
.citizen-page-info {
.citizen-page-actions {
     display: none !important;
     display: none !important;
}
/* Date modified */
.page-info {
    display: none !important;
}
#citizen-sidebar-lastmod {
  display: none !important;
}
.citizen-menu__heading {
  display: none !important;
}
@media (max-width: 768px) {
    .citizen-footer__content {
        padding-bottom: 80px !important;
    }
}
}

Dernière version du 13 mars 2026 à 22:56



.page-Spécial_Connexion #footer-icons {
    display: none !important;
}


.noprint {
display: none !important;
}

/* Hide the three dots (more menu) */
.citizen-page-actions-toggle {
    display: none !important;
}

/* Hide entire actions menu */
.citizen-page-actions {
    display: none !important;
}

/* Date modified */
.page-info {
    display: none !important;
}

#citizen-sidebar-lastmod {
  display: none !important;
}

.citizen-menu__heading {
  display: none !important;
}

@media (max-width: 768px) {
    .citizen-footer__content {
        padding-bottom: 80px !important;
    }
}